Debian Bug report logs - #677882
briquolo: binNMUs are not installable

version graph

Package: briquolo; Maintainer for briquolo is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for briquolo is src:briquolo.

Reported by: Samuel Thibault <sthibault@debian.org>

Date: Sun, 17 Jun 2012 13:30:01 UTC

Severity: important

Found in version briquolo/0.5.7-3

Fixed in version briquolo/0.5.7-5

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#677882; Package briquolo. (Sun, 17 Jun 2012 13:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Samuel Thibault <sthibault@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 17 Jun 2012 13:30:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: briquolo: binNMUs are not installable
Date: Sun, 17 Jun 2012 15:26:22 +0200
Package: briquolo
Version: 0.5.7-3
Severity: important

Hello,

binNMUs of briquolo are not installable:

briquolo : Depends: briquolo-data (>= 0.5.7-3+b2) but it is not going to be installed

Samuel

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.4 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-- 
Samuel Thibault <samuel.thibault@fnac.net>
"I once witnessed a long-winded, month-long flamewar over the use of
mice vs. trackballs...It was very silly."
(By Matt Welsh)




Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Wed, 16 Jan 2013 01:51:11 GMT) Full text and rfc822 format available.

Notification sent to Samuel Thibault <sthibault@debian.org>:
Bug acknowledged by developer. (Wed, 16 Jan 2013 01:51:11 GMT) Full text and rfc822 format available.

Message #10 received at 677882-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 677882-close@bugs.debian.org
Subject: Bug#677882: fixed in briquolo 0.5.7-5
Date: Wed, 16 Jan 2013 01:47:31 +0000
Source: briquolo
Source-Version: 0.5.7-5

We believe that the bug you reported is fixed in the latest version of
briquolo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677882@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated briquolo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 01 Jan 2013 16:11:16 +0100
Source: briquolo
Binary: briquolo briquolo-data
Architecture: source amd64 all
Version: 0.5.7-5
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 briquolo   - fast paced 3d Breakout game
 briquolo-data - data files for the fast paced 3d Breakout game Briquolo
Closes: 582732 649789 662277 677882
Changes: 
 briquolo (0.5.7-5) unstable; urgency=low
 .
   * Switch to package format 3.0 (quilt).
   * debian/control:
     - Bump Standards-Version to 3.9.4.
     - Build depend on libpng-dev instead of libpng12-dev because of the
       upcoming libpng transition. (Closes: #662277)
     - Depend on briquolo-data (>={source:Version}) to avoid making briquolo
       uninstallable after binNMUs. (Closes: #677882)
     - Update package description and be more verbose.
     - Remove superfluous quilt dependency from Build-Depends.
     - Remove useless dependency on ${shlibs:Depends} for briquolo-data.
   * Update manpage and improve the description.
   * Bump debhelper compatibility level to 9.
   * Add longtitle to Debian menu.
   * Restore the ability to use other languages than English by installing
     the locales in /usr/share/locale instead of /usr/share/games/locale.
   * debian/rules:
     - Simplify debian/rules by using dh sequencer.
     - Build with --parallel.
     - Build with hardening=+all.
     - Build with autotools_dev to provide an up-to-date config.sub and
       config.guess file. (Closes: #582732)
   * debian/patches:
     - Refresh all patches, rename them properly and add dep3 headers.
     - Add 0004-Fix-FTBFS-with-libpng-1.5.patch which fixes a build error with
       libpng1.5. Thanks Nobuhiro Iwamatsu for reporting the issue and
       providing the patch. (Closes: #649789)
Checksums-Sha1: 
 e3d11d6cea45d414922732c594526347fac111f9 2048 briquolo_0.5.7-5.dsc
 244defd37319134c38b678cfa145aa344516bb0c 2696666 briquolo_0.5.7.orig.tar.gz
 3dffc890574744f23511e211c00cec8791fb9a04 12514 briquolo_0.5.7-5.debian.tar.gz
 cab9be8a6d6d20a2eb8f54eb2b0f747eca8fe236 219132 briquolo_0.5.7-5_amd64.deb
 c84ad8ad6596c900f8379e30fc75e2e1b9e5defc 1337228 briquolo-data_0.5.7-5_all.deb
Checksums-Sha256: 
 ea36c12cc07fd339b9264f390736ad1928aaa8d5f576e7bd25a968843ce688e0 2048 briquolo_0.5.7-5.dsc
 c43c3aa40010a6a54c5c6092fc4b3716478fe47af8f69f54b5f8be99ce9fbbc4 2696666 briquolo_0.5.7.orig.tar.gz
 1fceeddf5a01b7ac4054a263344fae98d725da9b95cec4a37cc78900f7c603f6 12514 briquolo_0.5.7-5.debian.tar.gz
 a340dc0258ac2ba7e7918affc395921972e231e87051b4172e4e23cbb160ec1a 219132 briquolo_0.5.7-5_amd64.deb
 bb72ff6795d7bfb7c600aa96179d556c84ec4e4d9c33841167e6e6a68d269525 1337228 briquolo-data_0.5.7-5_all.deb
Files: 
 241a32b28ceb158b016df41828460fb1 2048 games optional briquolo_0.5.7-5.dsc
 62dd8c3afcfc51ed264641c92e1372a8 2696666 games optional briquolo_0.5.7.orig.tar.gz
 0ddf9e20a3823bb340c860984de34e82 12514 games optional briquolo_0.5.7-5.debian.tar.gz
 4aded18c3c161a09c0dda399e0cc2aa5 219132 games optional briquolo_0.5.7-5_amd64.deb
 150feccd1983c58665a3ef6e68048ed1 1337228 games optional briquolo-data_0.5.7-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9gLrAAoJEHQmOzf1tfkTQKQP/ReJUnOJPR2RmsbO379UNetl
9xf/SxbKEWH8snDp9DCmLzGAMdBbSpF7UpFJqwlGORDeRv3JadmI42CQoezMy6b8
sk4z1iqn9ZpWuSlTlbtLmgH22eBsARz1iR551MOMJ/NZN5cn0koey2hobEt+qe7r
EWtjemoenLYYNGTMbSfr22S50DMiHNZvdxfwVCQJQEJ9hSz3kbAze0qHw4IZL9ha
Rm+6jcmcuM0QtmvOZ4dlems/2AfD7dL7YUWY9NPzjPHGytyC9/0iWk35aBspY4ji
oYd5K/Dj4WKTv3jZdU1ZC89x8omEbFNKbl3LJ+AcaAHN+JWs9h/Ejt8fmsuFp8c9
unuU12ggbyVAxTlwwRn1G4i2QzWZ+/GhUEsQ2FUsR8TY21fGzEe1538WAfeFEuST
D0yKiB8FABL5md5LKwzNPcjIxMhp3KbSVmRQ9Gzmx3obmshNTD62KqzA2HtzHsjy
eTJ1YBLh2kBd612AnFWDq5kz5QQoIWNxb62l0ieBg++XV7QWLldfD3Zd8WExMr5F
xB/MeloyqSJEa6EtDgb8lX44HczQDzHCXdP4eVsvn76IplT0WK/7mXwaN0z2Waag
bh9KIJqGFRe9vyTdEfW9iV0Hgwm2Nj6BhmZp+oDAS3882x7LHHQpRvqNUPb1AVGr
BxRKp17+9NNF5gELpS6j
=CLeP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 09:10:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:42:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.